%header.navbar.navbar-static-top.navbar-gitlab
  .navbar-inner
    .container
      %div.app_logo
        %span.separator
        = link_to root_path, class: "home has_bottom_tooltip", title: t("layouts.dashboard") do
          %h1 GITLAB
        %span.separator
      %h1.title= title

      %button.navbar-toggle{"data-target" => ".navbar-collapse", "data-toggle" => "collapse", type: "button"}
        %span.sr-only= t("layouts.toggle_navigation")
        %i.icon-reorder

      .navbar-collapse.collapse
        %ul.nav.navbar-nav
          %li.hidden-sm.hidden-xs
            = render "layouts/search"
          %li.visible-sm.visible-xs
            = link_to search_path, title: t("layouts.search_d"), class: 'has_bottom_tooltip', 'data-original-title' => t("layouts.search_area") do
              %i.icon-search
          %li
            = link_to help_path, title: t("layouts.help"), class: 'has_bottom_tooltip', 'data-original-title' => t("layouts.help")  do
              %i.icon-question-sign
          %li
            = link_to user_snippets_path(current_user), title: t("layouts.my_snippets"), class: 'has_bottom_tooltip', 'data-original-title' => t("layouts.my_snippets") do
              %i.icon-star
          - if current_user.is_admin?
            %li
              = link_to admin_root_path, title: "Admin", class: 'has_bottom_tooltip', 'data-original-title' => t("layouts.admin_area") do
                %i.icon-cogs
          - if current_user.can_create_project?
            %li
              = link_to new_project_path, title: t("layouts.new_project"), class: 'has_bottom_tooltip', 'data-original-title' => t("layouts.new_project")  do
                %i.icon-plus
          %li
            = link_to profile_path, title: t("layouts.profile_settings"), class: 'has_bottom_tooltip', 'data-original-title' => t("layouts.profile_settings")  do
              %i.icon-user
          %li
            = link_to destroy_user_session_path, class: "logout", method: :delete, title: t("layouts.logout"), class: 'has_bottom_tooltip', 'data-original-title' => t("layouts.logout") do
              %i.icon-signout
          %li.hidden-xs
            = link_to current_user, class: "profile-pic", id: 'profile-pic' do
              = image_tag avatar_icon(current_user.email, 26), alt: 'User activity'
